-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-isosurfaces
Binary: python3-isosurfaces
Architecture: all
Version: 0.1.0+git20211002.4ae4d8d-2
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/jared-hughes/isosurfaces
Description: Compute isolines/isosurfaces of scalar fields
 Construct isolines/isosurfaces of a 2D/3D scalar field defined by a function,
 i.e. curves over which `f(x,y)=0` or surfaces over which `f(x,y,z)=0`. Most
 similar libraries use marching squares or similar over a uniform grid, but
 this uses a quadtree to avoid wasting time sampling many far from the implicit
 surface.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/math-team/python-isosurfaces
Vcs-Git: https://salsa.debian.org/math-team/python-isosurfaces.git
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 python3-isosurfaces deb python optional arch=all
Checksums-Sha1:
 f8d6891093f8ce0c885998f747b3b7c8d308e084 54442 python-isosurfaces_0.1.0+git20211002.4ae4d8d.orig.tar.gz
 ca98a98bf89b319cd6343ac7e1ce51d8224f6e56 1968 python-isosurfaces_0.1.0+git20211002.4ae4d8d-2.debian.tar.xz
Checksums-Sha256:
 c070ef207ce65d19d5c210b130a0037b4e91dd7b9ec14ef845bb8b904cf781c1 54442 python-isosurfaces_0.1.0+git20211002.4ae4d8d.orig.tar.gz
 452bd5c8d0228fda745d6b9c718d6f4a3304d902a371164e0bccafab845e3602 1968 python-isosurfaces_0.1.0+git20211002.4ae4d8d-2.debian.tar.xz
Files:
 eaa4599a6145731c03cbd0d8ae6ba827 54442 python-isosurfaces_0.1.0+git20211002.4ae4d8d.orig.tar.gz
 90c6cd72ca2bd5dc92373c0724aa977c 1968 python-isosurfaces_0.1.0+git20211002.4ae4d8d-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmK6m8UUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVlfjgv+JqtHyaoRztXbbtjkmnLIy2eFe4Ve
e5HsyETytJasvYRcMb6I71cuwjyw1xOX4gSH00R0H8b/q7/fK6GHrFLO8khANiDf
jYWi2PNtwyUgQ54rlfhRwgCUaKaMbdi8/+SqRMH4URvX+O7dA6vSILeFOZt2EaKd
snGD2Kw82IXgFBHD68NgwapsU8lpGT12ZtL3g4bGf52zE0kSDs5RtInH/rcbMZP5
7eW7K/CGO2rhWPE9hVLZgyKk3wYuIVDjuGm9fWdE+kXSets4mo9ze69HAkkvdG8G
6RoUFNbxzGlrHA4neDUyupzSaQUKxJ4Mjv+MaWkLkA3oPpTNBJvApaGf5gulXyfG
Bg2R58PrqwJlr8JKaV5q3+gEfTLkDD9+UlDax+Qf8Nh3C6rhKMyVE8MVzhJE/k0n
V/fpepRTBhKGOwXKkcDgOdv3oDGNmE3ARi0XXrBlvESPLknM0JgL9MGkzZzWvQxF
QwME0R5s/HEqH4fNrSn11XNYdqdslqZr4XgN
=ZSaw
-----END PGP SIGNATURE-----
